{
	"name" : "jet-board",
	"atlas" : "marsh",
	"frames" : ["MarshJetBoard1.png", "MarshJetBoard2.png"],
	"looping" : true,
	"speed" : 8,
	"events" :{"play-sound" : "soundMarshJetboard.ogg"},
	"overrides" : []
}